{
  "url": "https://www.amazon.fr/dp/B0DQ8M74KL",
  "asin": "B0DQ8M74KL",
  "titre": "ASUS TUF Gaming A16-TUF608UH-RV054W 16 Pouces FHD Plus 165Hz Pc Portable (Processeur AMD Ryzen 7 260, 16GB DDR5, 512GB SSD, NVIDIA RTX 5050) Windows 11 Home – Clavier AZERTY",
  "url_image_principale": "https://m.media-amazon.com/images/I/713fTyxvEWL._AC_SX679_.jpg",
  "prix_actuel": 1259.99,
  "prix_conseille": 1699.99,
  "prix_min_30j": null,
  "prix_conseille_reduction": -26,
  "prix_min_30j_reduction": null,
  "etat_stock": "En stock",
  "en_stock": true,
  "note": 4.8,
  "nombre_avis": 9,
  "choix_amazon": null,
  "offre_limitee": null,
  "prime": null,
  "exclusivite_amazon": true,
  "a_propos": [
    "Le ASUS TUF Gaming A16 A16-TUF608UH-RV054 est propulsé par le processeur AMD Ryzen 7 260, offrant une fréquence de base de 3,8 GHz et pouvant atteindre jusqu'à 5,1 GHz; ce processeur à 8 cœurs et 16 threads garantit des performances remarquables pour le multitâche, le travail créatif et les applications exigeantes; avec une unité de traitement neuronal (NPU) AMD XDNA capable de réaliser jusqu'à 16TOPS, ce PC portable est conçu pour gérer les tâches les plus ardues",
    "Le ASUS TUF Gaming A16 A16-TUF608UH-RV054 offre un stockage ultra-rapide avec un disque SSD PCIe 4.0 NVMe M.2 de 512 Go, permettant des temps de chargement réduits et un accès rapide aux données; optimal pour stocker de grandes quantités de jeux, de logiciels et de fichiers multimédias sans compromis sur la vitesse",
    "L'écran 16 pouces du ASUS TUF Gaming A16 offre une résolution FHD plus (1920 x 1200) à 165 Hz et un temps de réponse de 3 ms, pour des visuels clairs et détaillés; sa technologie IPS assure de larges angles de vision, et l'anti-éblouissement réduit les reflets; Équipé de la carte graphique NVIDIA RTX 5050 avec 8 Go de GDDR7, ce modèle offre des performances graphiques remarquables, parfaites pour les jeux récents et les applications graphiques intensives",
    "Le ASUS TUF Gaming A16 A16-TUF608UH-RV054, avec son châssis robuste en Jaeger Gray, est conçu pour résister aux rigueurs de l'utilisation quotidienne tout en offrant un design élégant et moderne; il est équipé d'un clavier chiclet rétroéclairé RGB à zone unique, permettant une frappe confortable même dans des environnements peu éclairés; le large pavé tactile facilite la navigation et l'utilisation quotidienne",
    "Avec la technologie Wi-Fi 6E et Bluetooth 5.3, le ASUS TUF Gaming A16 assure une connectivité rapide et stable pour le streaming, les téléchargements et les connexions sans fil; profitez d'une expérience réseau sans interruption, même dans les environnements exigeants; doté de multiples ports, y compris RJ45 LAN, USB 4 Type-C, USB 2.0 Type-A, USB 3.2 Gen 2 Type-C, et deux USB 3.2 Gen 2 Type-A, il offre une connectivité étendue pour tous vos périphériques et accessoires"
  ],
  "description": "Le ASUS TUF Gaming A16 A16-TUF608UH-RV054 est un PC portable puissant et polyvalent, optimal pour les gamers et les utilisateurs exigeants. Propulsé par le processeur AMD Ryzen 7 260, ce portable offre des performances remarquables avec une fréquence de base de 3,8 GHz et une capacité à atteindre jusqu'à 5,1 GHz. Grâce à ses 8 cœurs et 16 threads, et à l'unité de traitement neuronal AMD XDNA NPU capable de réaliser jusqu'à 16TOPS, il est conçu pour gérer les tâches les plus ardues. Équipé d'un stockage ultra-rapide avec un disque SSD PCIe 4.0 NVMe M.2 de 512 Go, il permet des temps de chargement réduits et un accès rapide aux données. Son écran de 16 pouces propose une résolution FHD plus (1920 x 1200) avec une fréquence de rafraîchissement de 165 Hz et un temps de réponse de 3 ms, offrant des visuels clairs et détaillés. La technologie IPS assure des angles de vision larges et la technologie Anti-glare réduit les reflets pour une expérience de jeu immersive. La carte graphique NVIDIA RTX 5050 avec 8 Go de mémoire GDDR7 assure des performances graphiques remarquables, impeccablees pour les jeux récents et les applications graphiques intensives. Conçu pour durer, ce PC portable dispose d'un châssis robuste en Jaeger Gray et d'une webcam HD intégrée de 1080P FHD pour des appels vidéo de haute qualité. Le clavier chiclet rétroéclairé RGB à zone unique et le grand pavé tactile offrent une expérience de frappe confortable, même dans des environnements peu éclairés. La technologie Wi-Fi 6E et Bluetooth 5.3 assure une connectivité rapide et stable, tandis que les multiples ports offrent une connectivité étendue pour tous vos périphériques et accessoires. En prime, profitez de 3 mois d'abonnement gratuit au Xbox Game Pass pour explorer une vaste bibliothèque de jeux. Le ASUS TUF Gaming A16 A16-TUF608UH-RV054 est le choix optimal pour ceux qui recherchent puissance, performance et fiabilité dans un PC portable de jeu",
  "carateristique": {
    "Marque": "‎ASUS",
    "Numéro du modèle de l'article": "‎90NR0KS1-M00480",
    "séries": "‎ASUS TUF Gaming",
    "Couleur": "‎GRAY",
    "Garantie constructeur": "‎3 ans contructeur",
    "Système d'exploitation": "‎Windows 11 Home",
    "Description du clavier": "‎Jeu",
    "Marque du processeur": "‎AMD",
    "Type de processeur": "‎Ryzen 7",
    "Vitesse du processeur": "‎3,8 GHz",
    "Nombre de coeurs": "‎8",
    "Mémoire maximale": "‎32 Go",
    "Taille du disque dur": "‎512 GB",
    "Technologie du disque dur": "‎SSD",
    "Interface du disque dur": "‎PCIE x 4",
    "Type d'écran": "‎LED",
    "Taille de l'écran": "‎16 Pouces",
    "Résolution de l'écran": "‎1920 x 1200 pixels",
    "Resolution": "‎1920x1200 Pixels",
    "Marque chipset graphique": "‎NVIDIA",
    "Description de la carte graphique": "‎NVIDIA GeForce RTX 5050 Laptop GPU - 8GB GDDR7",
    "GPU": "‎NVIDIA GeForce RTX 5050 Laptop GPU - 8GB GDDR7",
    "Mémoire vive de la carte graphique": "‎8 GB",
    "Type de mémoire vive (carte graphique)": "‎GDDR7",
    "Type de connectivité": "‎Bluetooth, Wi-Fi",
    "Type de technologie sans fil": "‎802.11ax, Bluetooth",
    "Bluetooth": "‎Oui",
    "Nombre de ports HDMI": "‎1",
    "Nombre de ports USB 2.0": "‎1",
    "Nombre de ports USB 3.0": "‎3",
    "Nombre de ports Ethernet": "‎1",
    "Type de connecteur": "‎Bluetooth, HDMI, USB, Wi-Fi",
    "Compatibilité du périphérique": "‎Casque audio, Clavier, Souris, Ecran externe, Disque dur externe, Imprimante, etc., Haut-parleur",
    "Poids du produit": "‎2,1 Kilogrammes",
    "Divers": "‎Clavier rétroéclairé",
    "Disponibilité des pièces détachées": "‎5 Ans",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
  },
  "details": {
    "Marque": "‎ASUS",
    "Numéro du modèle de l'article": "‎90NR0KS1-M00480",
    "séries": "‎ASUS TUF Gaming",
    "Couleur": "‎GRAY",
    "Garantie constructeur": "‎3 ans contructeur",
    "Système d'exploitation": "‎Windows 11 Home",
    "Description du clavier": "‎Jeu",
    "Marque du processeur": "‎AMD",
    "Type de processeur": "‎Ryzen 7",
    "Vitesse du processeur": "‎3,8 GHz",
    "Nombre de coeurs": "‎8",
    "Mémoire maximale": "‎32 Go",
    "Taille du disque dur": "‎512 GB",
    "Technologie du disque dur": "‎SSD",
    "Interface du disque dur": "‎PCIE x 4",
    "Type d'écran": "‎LED",
    "Taille de l'écran": "‎16 Pouces",
    "Résolution de l'écran": "‎1920 x 1200 pixels",
    "Resolution": "‎1920x1200 Pixels",
    "Marque chipset graphique": "‎NVIDIA",
    "Description de la carte graphique": "‎NVIDIA GeForce RTX 5050 Laptop GPU - 8GB GDDR7",
    "GPU": "‎NVIDIA GeForce RTX 5050 Laptop GPU - 8GB GDDR7",
    "Mémoire vive de la carte graphique": "‎8 GB",
    "Type de mémoire vive (carte graphique)": "‎GDDR7",
    "Type de connectivité": "‎Bluetooth, Wi-Fi",
    "Type de technologie sans fil": "‎802.11ax, Bluetooth",
    "Bluetooth": "‎Oui",
    "Nombre de ports HDMI": "‎1",
    "Nombre de ports USB 2.0": "‎1",
    "Nombre de ports USB 3.0": "‎3",
    "Nombre de ports Ethernet": "‎1",
    "Type de connecteur": "‎Bluetooth, HDMI, USB, Wi-Fi",
    "Compatibilité du périphérique": "‎Casque audio, Clavier, Souris, Ecran externe, Disque dur externe, Imprimante, etc., Haut-parleur",
    "Poids du produit": "‎2,1 Kilogrammes",
    "Divers": "‎Clavier rétroéclairé",
    "Disponibilité des pièces détachées": "‎5 Ans",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
    "ASIN": "B0DQ8M74KL",
    "Moyenne des commentaires client": "4,8 4,8 sur 5 étoiles (9) 4,8 sur 5 étoiles",
    "Classement des meilleures ventes d'Amazon": "3 262 en Informatique ( Voir les 100 premiers en Informatique ) 93 en Ordinateurs portables classiques",
    "Date de mise en ligne sur Amazon.fr": "1 juillet 2025"
  },
  "categorie_amazon": "Informatique > Ordinateurs portables > Ordinateurs portables classiques",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/1_20260203_005511_capture.png",
    "html": "/app/backend/app/samples/debug/1_20260203_005511_capture.html"
  }
}